﻿@model CoursesSec001.Models.DataModels.EnrollmentsCreateDataModel

<h1 class="bd-title text-center">Enrolar estudiante a curso</h1>

<div class="row align-content-center">
    <div class="offset-2 col-8 mt-2">
        <div class="card" >
            <form asp-action="Create" method="post">
                <div class="row m-5">
                    @Html.HiddenFor(m => m.Enrollment.StudentID)
                    <!--<input type="hidden" name="StudentID" value="@Model.Student.ID" /> -->
                    <div class="col-6">
                        <label>Nombre Estudiante</label>
                        <input type="text" class="form-control" value="@Model.Student.FullName()" disabled />
                    </div>
                    <div class="col-6">
                        @Html.LabelFor(m => m.Enrollment.CourseID)
                        @Html.DropDownListFor(m => m.Enrollment.CourseID, 
                            new SelectList(Model.Courses), 
                            new { @class = "form-control" })
                    </div>
                </div>
                <div class="row m-5">
                    <div class="col-12">
                       <button type="submit" class="btn btn-primary float-right">Guardar</button>
                    </div>
                </div>
            </form>
        </div>
    </div>

</div>